Modify

Opened 7 years ago

Closed 7 years ago

#2070 closed defect (invalid)

Does not work when TracPygmentsPlugin is enabled

Reported by: anonymous Owned by: rlotun
Priority: normal Component: TracMathPlugin
Severity: normal Keywords:
Cc: Trac Release: 0.11

Description

Cannot get this to work with trac 0.11 when I enable both TracPygmentsPlugin and TracMathPlugin. Just the orginal latex text appears on the page.

Attachments (0)

Change History (1)

comment:1 Changed 7 years ago by anonymous

  • Resolution set to invalid
  • Status changed from new to closed

Nevermind. I just realized that when using trac 0.11 I don't need to install TracPygmentsPlugin since pygments is already integrated into trac 0.11.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.